a:hover {text-decoration:underline}

body
{
	color:#98A8CB;
	background-color:#000033;
}

.text 
{
	color:#dc8f3d;
	text-decoration:none;
	font-size:13px;
	font-family: Verdana, Arial, sans-serif;
}

.date 
{
	color:#a8b8db;
	font-weight:bold;
	font-size:11px;
}

.chtdig
{
	color:#8898BB;
	font-size:12px;
	text-decoration: none;
	padding-top: 3;
}

.chtvip
{
	color:#FF0000;
	font-size:11px;
	font-weight:bold;
	text-decoration: none;
	padding-top: 3;
}

.cht 
{
	color:#8898BB;
	font-size:13px;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight:bold;
	padding-top: 3;
}

.cht-small
{
        color:#8898BB;
        font-size:11px;
        font-family: Verdana, Arial, sans-serif;
        text-decoration: none;
        font-weight:bold;
        padding-top: 3;
}


.news
{
	font-size:13px;
	color:#8898BB;
}

.lnk
{
	color:#dc8f3d;
	text-decoration:none;
	font-size:13px;
	font-family: Verdana, Arial, sans-serif;
}

.lnk-small
{
	font-family: Verdana, Arial, sans-serif;
	color:#dc8f3d;
	text-decoration:none;
	font-size:11px;
}

.txt1
{
	font-family: Verdana, Arial, sans-serif;
	color:#dc8f3d;
	text-decoration:none;
	font-size:9px;
}

h1
{
	color:#dc8f3d;
	text-decoration:underline;
}

.tl
{
        color:#dc8f3d;
	font-size:32px;
	font-family: Verdana, Arial, sans-serif;
}

.frm {
        background-color: #304070;
        border: 1px solid #dc8f3d;
	color:#dc8f3d;
}

